Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 14:50:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  36652366 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7456538044 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336652366            06:38 PM, 30th Apr                   fatma                   Hi Maryam,  Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:40 PM, 30th Apr                     maryam                    Hi           06:40 PM, 30th Apr                     maryam                    I have ordered from you           06:40 PM, 30th Apr                     maryam                    And the shipping should be today           06:41 PM, 30th Apr                   fatma                   Is this your order number : 7456538044           06:41 PM, 30th Apr                     maryam                    Yes           06:41 PM, 30th Apr                     maryam                    The status is revived but I didn’t receive anything           06:41 PM, 30th Apr                     maryam                    Because the shipping address was wrong           06:41 PM, 30th Apr                     maryam                    I contacted the delivery guy           06:41 PM, 30th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           06:41 PM, 30th Apr                     maryam                    And he said the item still with him           06:42 PM, 30th Apr                     maryam                    Sure take your time           06:42 PM, 30th Apr                   fatma                   We would like to inform you that after checking the order details we can see that your order with ID 7456538044, has been successfully delivered to you on 30/04/21           06:42 PM, 30th Apr                     maryam                    That what I am saying           06:43 PM, 30th Apr                     maryam                    I didn’t receive anything           06:43 PM, 30th Apr                     maryam                    The address was wrong so he didn’t deliver the item for me           06:43 PM, 30th Apr                     maryam                    I called him back           06:43 PM, 30th Apr                   fatma                   We sincerely apologize for the inconvenience caused to you.           06:44 PM, 30th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:44 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           06:44 PM, 30th Apr                     maryam                    No what will happen now?           06:44 PM, 30th Apr                     maryam                    I add another address           06:44 PM, 30th Apr                   fatma                   We will investigate and once we get any update we will get back to you on your email [email-masked]           06:48 PM, 30th Apr                     maryam                    Alright thank you           06:49 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482266